﻿--
-- Table structure for table `adminbanner`
--

CREATE TABLE IF NOT EXISTS `adminbanner` (
  `id` int(11) NOT NULL auto_increment,
  `banner` varchar(250) NOT NULL default '',
  `target` varchar(250) NOT NULL default '',
  `views` int(15) NOT NULL,
  `clicks` int(15) NOT NULL,
  PRIMARY KEY  (`id`),
  UNIQUE KEY `id` (`id`)
);

--
-- Dumping data for table `adminbanner`
--

INSERT INTO `adminbanner` (`id`, `banner`, `target`, `views`, `clicks`) VALUES(4, '', '', 0, 0);

-- --------------------------------------------------------

--
-- Table structure for table `advertise`
--

CREATE TABLE IF NOT EXISTS `advertise` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(30) NOT NULL default '',
  `bannerurl` varchar(70) NOT NULL default '',
  KEY `id` (`id`)
);

--
-- Dumping data for table `advertise`
--


-- --------------------------------------------------------

--
-- Table structure for table `autoresponder`
--

CREATE TABLE IF NOT EXISTS `autoresponder` (
  `id` int(9) NOT NULL auto_increment,
  `days` tinyint(4) NOT NULL default '0',
  `subject` varchar(255) NOT NULL default '',
  `message` text NOT NULL,
  `memtype` varchar(10) NOT NULL default '',
  UNIQUE KEY `id` (`id`)
);

--
-- Dumping data for table `autoresponder`
--


-- --------------------------------------------------------

--
-- Table structure for table `banned_emails`
--

CREATE TABLE IF NOT EXISTS `banned_emails` (
  `id` int(15) NOT NULL auto_increment,
  `email` varchar(150) NOT NULL default '',
  UNIQUE KEY `id` (`id`)
);

--
-- Dumping data for table `banned_emails`
--

INSERT INTO `banned_emails` (`id`, `email`) VALUES(1, '@aol.com');
INSERT INTO `banned_emails` (`id`, `email`) VALUES(2, '@citlink.net');
INSERT INTO `banned_emails` (`id`, `email`) VALUES(3, '@btinternet.com');
INSERT INTO `banned_emails` (`id`, `email`) VALUES(4, '@charter.com');
INSERT INTO `banned_emails` (`id`, `email`) VALUES(5, '@slingshot.co.nz');
INSERT INTO `banned_emails` (`id`, `email`) VALUES(6, '@foothills.net');
INSERT INTO `banned_emails` (`id`, `email`) VALUES(10, '@LIBERO.IT');
INSERT INTO `banned_emails` (`id`, `email`) VALUES(11, '@libero.it');
INSERT INTO `banned_emails` (`id`, `email`) VALUES(12, '@att.net');
INSERT INTO `banned_emails` (`id`, `email`) VALUES(13, '@comcast.net');
INSERT INTO `banned_emails` (`id`, `email`) VALUES(14, '@ATT.NET');
INSERT INTO `banned_emails` (`id`, `email`) VALUES(15, '@AOL.COM');
INSERT INTO `banned_emails` (`id`, `email`) VALUES(16, '@qusell.com');
INSERT INTO `banned_emails` (`id`, `email`) VALUES(17, '@COMCAST.NET');
INSERT INTO `banned_emails` (`id`, `email`) VALUES(18, '@tom.com');
INSERT INTO `banned_emails` (`id`, `email`) VALUES(19, '@excite.com');
INSERT INTO `banned_emails` (`id`, `email`) VALUES(20, '@navy.mil');
INSERT INTO `banned_emails` (`id`, `email`) VALUES(21, '@TOM.COM');
INSERT INTO `banned_emails` (`id`, `email`) VALUES(22, '@rr.com');

-- --------------------------------------------------------

--
-- Table structure for table `builder`
--

CREATE TABLE IF NOT EXISTS `builder` (
  `userid` varchar(20) NOT NULL default '',
  `site1` varchar(255) NOT NULL,
  PRIMARY KEY  (`userid`)
);

--
-- Dumping data for table `builder`
--


-- --------------------------------------------------------

--
-- Table structure for table `builder_cat`
--

CREATE TABLE IF NOT EXISTS `builder_cat` (
  `id` int(9) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL default '',
  `order` int(9) NOT NULL default '0',
  PRIMARY KEY  (`id`)
);

--
-- Dumping data for table `builder_cat`
--

INSERT INTO `builder_cat` (`id`, `name`, `order`) VALUES(1, 'Safelists', 1);

-- --------------------------------------------------------

--
-- Table structure for table `builder_sites`
--

CREATE TABLE IF NOT EXISTS `builder_sites` (
  `id` int(5) NOT NULL auto_increment,
  `name` varchar(100) NOT NULL default '',
  `desc` text NOT NULL,
  `url` varchar(255) NOT NULL default '',
  `order` int(9) NOT NULL default '0',
  `category` int(9) NOT NULL default '0',
  PRIMARY KEY  (`id`)
);

--
-- Dumping data for table `builder_sites`
--

INSERT INTO `builder_sites` (`id`, `name`, `desc`, `url`, `order`, `category`) VALUES(1, 'Build Your List Fast', '<img src="https://onlinemoneymakers.club/images/5kbanner468.png">', 'https://onlinemoneymakers.club/', 1, 1);

-- --------------------------------------------------------

--
-- Table structure for table `email_promotion`
--

CREATE TABLE IF NOT EXISTS `email_promotion` (
  `id` int(11) NOT NULL auto_increment,
  `subject1` varchar(250) NOT NULL default '',
  `subject2` varchar(250) NOT NULL default '',
  `text` text NOT NULL,
  PRIMARY KEY  (`id`)
);

--
-- Dumping data for table `email_promotion`
--

INSERT INTO `email_promotion` (`id`, `subject1`, `subject2`, `text`) VALUES(1, 'Your promo title 1', 'Your promo title 2', 'Your promo email goes here\r\n\r\n%reflink%');
INSERT INTO `email_promotion` (`id`, `subject1`, `subject2`, `text`) VALUES(2, 'html ad 1', 'html ad #1', '<!-- HTML -->\r\n<center><a href="%reflink%" target=_new"><img src="" border=0></center>');

-- --------------------------------------------------------

--
-- Table structure for table `lastoffer`
--

CREATE TABLE IF NOT EXISTS `lastoffer` (
  `price` float NOT NULL default '0',
  `upgrade_pro` tinyint(4) NOT NULL default '0',
  `enable` tinyint(4) NOT NULL
);

--
-- Dumping data for table `lastoffer`
--

INSERT INTO `lastoffer` (`price`, `upgrade_pro`, `enable`) VALUES(11, 2, 1);

-- --------------------------------------------------------

--
-- Table structure for table `members`
--

CREATE TABLE IF NOT EXISTS `members` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(50) NOT NULL default '',
  `contact_email` varchar(50) NOT NULL default '',
  `subscribed_email` varchar(80) NOT NULL default '',
  `paypal_email` varchar(50) NOT NULL default '',
  `alertpay_email` varchar(50) NOT NULL default '',
  `pword` varchar(20) NOT NULL default '',
  `userid` varchar(20) NOT NULL default '',
  `status` tinyint(4) NOT NULL default '0',
  `referid` varchar(20) NOT NULL default '',
  `verified` tinyint(4) NOT NULL default '0',
  `commission` double NOT NULL default '0',
  `ip` varchar(30) NOT NULL default '',
  `joindate` date NOT NULL default '0000-00-00',
  `subscribed` date NOT NULL default '0000-00-00',
  `memtype` varchar(9) NOT NULL,
  `confirmed` date NOT NULL default '0000-00-00',
  `referrer` varchar(255) NOT NULL default '',
  `hits_unique` int(15) NOT NULL,
  `hits_visitor` int(15) NOT NULL,
  `deleted` varchar(20) NOT NULL,
  `viewed_oto` tinyint(4) NOT NULL,
  `viewed_last` tinyint(4) NOT NULL,
  `viewed_offer` tinyint(4) NOT NULL,
  `affiliateurl` varchar(250) NOT NULL,
  KEY `index` (`id`)
);

--
-- Dumping data for table `members`
--


-- --------------------------------------------------------

--
-- Table structure for table `navbanner`
--

CREATE TABLE IF NOT EXISTS `navbanner` (
  `id` int(11) NOT NULL auto_increment,
  `banner` varchar(250) NOT NULL default '',
  `target` varchar(250) NOT NULL default '',
  `views` int(15) NOT NULL,
  `clicks` int(15) NOT NULL,
  PRIMARY KEY  (`id`),
  UNIQUE KEY `id` (`id`)
);

--
-- Dumping data for table `navbanner`
--

INSERT INTO `navbanner` (`id`, `banner`, `target`, `views`, `clicks`) VALUES(2, 'https://onlinemoneymakers.club/images/5kbanner468.png', 'https://onlinemoneymakers.club/', 273, 1);

-- --------------------------------------------------------

--
-- Table structure for table `navigation`
--

CREATE TABLE IF NOT EXISTS `navigation` (
  `name` varchar(20) NOT NULL default '',
  `id` int(11) NOT NULL auto_increment,
  `url` varchar(150) NOT NULL default '',
  `status` char(3) NOT NULL default 'ON',
  `seq` int(11) NOT NULL default '0',
  `memtype` varchar(25) NOT NULL default '',
  PRIMARY KEY  (`id`)
);

--
-- Dumping data for table `navigation`
--

INSERT INTO `navigation` (`name`, `id`, `url`, `status`, `seq`, `memtype`) VALUES('Edit My Details', 5, 'edit.php', 'ON', 7, '');
INSERT INTO `navigation` (`name`, `id`, `url`, `status`, `seq`, `memtype`) VALUES('Upgrade Account', 10, 'upgrade.php', 'ON', 8, 'FREE');
INSERT INTO `navigation` (`name`, `id`, `url`, `status`, `seq`, `memtype`) VALUES('Affiliates', 2, 'stats.php', 'ON', 5, '');
INSERT INTO `navigation` (`name`, `id`, `url`, `status`, `seq`, `memtype`) VALUES('Contact Support', 7, 'support.php', 'ON', 9, '');
INSERT INTO `navigation` (`name`, `id`, `url`, `status`, `seq`, `memtype`) VALUES('Delete Account', 8, 'delete.php', 'ON', 11, '');
INSERT INTO `navigation` (`name`, `id`, `url`, `status`, `seq`, `memtype`) VALUES('Platinum Area', 32, 'paidmember2.php', 'ON', 2, 'PRO2');
INSERT INTO `navigation` (`name`, `id`, `url`, `status`, `seq`, `memtype`) VALUES('Start Here', 1, 'index.php', 'ON', 1, '');
INSERT INTO `navigation` (`name`, `id`, `url`, `status`, `seq`, `memtype`) VALUES('Logout', 9, 'logout.php', 'ON', 12, '');
INSERT INTO `navigation` (`name`, `id`, `url`, `status`, `seq`, `memtype`) VALUES('Gold Area', 14, 'paidmember.php', 'ON', 3, 'PRO');
INSERT INTO `navigation` (`name`, `id`, `url`, `status`, `seq`, `memtype`) VALUES('Referral Builder', 16, 'builder.php', 'ON', 4, '');
INSERT INTO `navigation` (`name`, `id`, `url`, `status`, `seq`, `memtype`) VALUES('Referral Contest', 19, '../contest.php', 'OFF', 10, '');
INSERT INTO `navigation` (`name`, `id`, `url`, `status`, `seq`, `memtype`) VALUES('Commissions', 33, 'commissions.php', 'ON', 6, '');
INSERT INTO `navigation` (`name`, `id`, `url`, `status`, `seq`, `memtype`) VALUES('Downline Mailer', 34, 'refmail.php', 'ON', 13, '');


-- --------------------------------------------------------

--
-- Table structure for table `offerpage`
--

CREATE TABLE IF NOT EXISTS `offerpage` (
  `price` float NOT NULL default '0',
  `memtype` varchar(10) NOT NULL default '0',
  `enable` tinyint(4) NOT NULL default '0',
  `upgrade_pro` tinyint(4) NOT NULL default '0'
);

--
-- Dumping data for table `offerpage`
--

INSERT INTO `offerpage` (`price`, `memtype`, `enable`, `upgrade_pro`) VALUES(12, 'ALL', 2, 0);

-- --------------------------------------------------------

--
-- Table structure for table `oto`
--

CREATE TABLE IF NOT EXISTS `oto` (
  `price` float NOT NULL default '0',
  `upgrade_pro` tinyint(4) NOT NULL default '0',
  `enable` tinyint(4) NOT NULL
);

--
-- Dumping data for table `oto`
--

INSERT INTO `oto` (`price`, `upgrade_pro`, `enable`) VALUES(11, 2, 1);

-- --------------------------------------------------------

--
-- Table structure for table `pages`
--

CREATE TABLE IF NOT EXISTS `pages` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(25) NOT NULL default '',
  `htmlcode` longtext NOT NULL,
  KEY `index` (`id`)
);

--
-- Dumping data for table `pages`
--

INSERT INTO `pages` (`id`, `name`, `htmlcode`) VALUES(2, 'Index (Main) Page', '<div id="fb-root"></div>
<script async defer src="https://connect.facebook.net/en_US/sdk.js#xfbml=1&version=v3.2"></script>
<p align="center"><b><font face="Arial" style="font-size: 12pt" color="#000000">This is your sales letter or squeeze page.<br/>Typically it will be your home page to present your information.</font></b></p><h1 align="center"><b><font face="Arial" style="font-size: 24pt" color="#FF0000">Make A Bold Statement Headline!</font></h1><h3 align="center">
<font face="Arial" style="font-size: 18pt" color="#000000"><b>Here you can add a subheadline</b></font>
</h3><p>&nbsp;</p><p>&nbsp;</p><p align="center"><font face="Arial" style="font-size: 12pt" color="#000000">This is where you add the <b>meat and potatoes</b> to you sales/squeeze page giving the reader all the juicy details and benefits to your product or service.</font>
</p><p>&nbsp;</p><p>&nbsp;</p><p>&nbsp;</p><p>&nbsp;</p><p>&nbsp;</p>
<center><font face="Arial" style="font-size: 12pt"><a href="signup.php"><img src="images/Join-Now-Button.png"><br/>This is where they click to signup - use an image or text</a><br><br></font></center>
<p>&nbsp;</p><p>&nbsp;</p><p>&nbsp;</p><p>&nbsp;</p><p>&nbsp;</p>
<a href="https://twitter.com/share?ref_src=twsrc%5Etfw" class="twitter-share-button" data-show-count="false">Tweet</a><script async src="https://platform.twitter.com/widgets.js" charset="utf-8"></script>
<div class="fb-share-button" data-href="https://developers.facebook.com/docs/plugins/" data-layout="button" data-size="small" data-mobile-iframe="true"><a target="_blank" href="https://www.facebook.com/sharer/sharer.php?u=https%3A%2F%2Fdevelopers.facebook.com%2Fdocs%2Fplugins%2F&src=sdkpreparse" class="fb-xfbml-parse-ignore">Share</a></div>\r\n');
INSERT INTO `pages` (`id`, `name`, `htmlcode`) VALUES(4, 'Members Area Main Page', '<center>
<table align="center" width="600"><tr><td><font face="Tahoma" style="font-size: 16pt"><strong>Welcome To The Members 
Area ~fname~</strong></font></center>
<font face="Tahoma" style="font-size: 14pt"><strong style="font-weight: 400"><br/>
</strong></font><p><font face="Tahoma" style="font-size: 14pt">
<strong style="font-weight: 400">Place Free member info here</strong></font></p>
<p><font face="Tahoma" style="font-size: 14pt"><strong style="font-weight: 400">
Mention to paid members their paid items are linked to the navigation buttons to the left of this.<br/></strong></font></p>
<br/>
<p><font face="Tahoma" style="font-size: 14pt"><strong style="font-weight: 400">
Below is an example of what you can use but not limited to this example.</strong></font></p>
<p> </p>
<p> </p>
<center><FONT color=#990000 size=5 face=verdana><strong>Welcome To The Members 
Area ~fname~</strong></font></center><br/><center>
<FONT color=#FF0000 size=4 face=tahoma><b><u>Be sure you go to the Affiliates Toolbox first for <br/>
commissions schedules to make you money!</u></b><br/><br/><center>

</b><br/><br/>


<FONT color=#990000 size=4 face=tahoma>
Here Are The Products Available In This Area. </strong></font></center>
	<p><FONT color=#990000 size=4 face=tahoma>
		<strong style="font-weight: 400">Each of the product come with sales and or squeeze pages for your use.<br>
		Please review all license information with the product. Contact us with any <br>questions or problems you may have. 
		Check back often as we update <br>products as they become available. Please report any bad download links.</strong></font></p><center>
<br/>
<hr style="width: 80%; height: 3px;">

<br/>
	<p><FONT color=#000000 size=5 face=tahoma>
		<strong style="font-weight: 400">Easy Squeeze Page Tester</strong></font>
<br/>
		<FONT color=#000000 size=4 face=tahoma><span style="background-color: #FFFF00"><b>Private Label Rights</b></span></font>
<br/><br/>
		Product Desription Could Be Placed Here
<br/><br/>
		Add Product Image Here
<br/><br/>
		<a href=""><FONT size=4 face=tahoma>Add Download Button Here</a></p>

<br/>

<hr style="width: 80%; height: 3px;">
<p align="center">OR</p>
<hr style="width: 80%; height: 3px;">

      <div align="left">
      <table style="width: 100%; border-collapse: collapse; margin-bottom: 10px;">
        <tbody><tr><td style="padding: 10px; width: 245px;">
            <div> <span style="font-weight: bold; font-size: 14pt; font-family: Verdana; text-decoration: underline;"></span></div></td><br>
            <td style="padding: 0px 10px 10px 20px;"><span style="font-weight: bold; font-size: 14pt; color: rgb(0, 0, 128); font-family: Verdana;"><span style="color: rgb(204, 0, 23); font-family: Verdana;">Halloween Super Pack</span> <br>License &nbsp;RR</span></td></tr><tr><td style="padding: 10px; vertical-align: top; width: 245px;"><span style="font-weight: bold; font-size: 12pt; color: rgb(255, 0, 0); font-family: Verdana;"> <p style="text-align: center;" align="center"><span lang="EN-US">  </span>Image Here</p></span></td><td style="padding: 20px 10px 10px 20px; vertical-align: top;"><div> <strong><p align="left"><span class="standardtype1"> <b>Includes Graphics, Headers, Templates, Wordpress Themes All Primed For Halloween! <br/> </b></p></strong></span><span class="style2"> <strong> <span class="style67"> <span style="font-size: 12pt; color: rgb(0, 0, 255); font-family: Verdana;"><font face="Verdana"><p></p></font></span></span></strong> </span> <span class="style67"> <span style="font-size: 12pt; font-family: Verdana; color:rgb(0, 0, 255)"lang="EN-US"><strong><span style="font-size: 12pt; color: rgb(0, 0, 0); font-family: Verdana;"><table style="width: 100%; border-collapse: collapse;"><tbody><tr><td style="padding-top: 0px; padding-bottom: 0px;"><strong><span style="font-size: 12pt; font-family: Verdana; color: rgb(0, 0, 255);"lang="EN-US"><b><span style="font-size: 12pt; font-family: Verdana; color: rgb(0, 0, 0);">     <b><span style="font-size: 12pt; font-family: Verdana; color: rgb(0, 0, 0);">        &nbsp;<a href=""> Downlod Button or Download Image Here</a> </span></b></span></strong></td></tr>
</tbody></table></span></strong></span></span> <span style="font-size: 12pt; color: rgb(0, 0, 255); font-family: Verdana;"></div></td></tr></tbody></table> </div>
<hr style="width: 80%; height: 3px;"><p>&nbsp;</p><p>&nbsp;</p><p>&nbsp;</p><p align="justify"><font face="Tahoma" style="font-size: 14pt"><strong style="font-weight: 400">These are just examples and in no way imply what you need to do. You are only limited by your imagination. Use the examples for your paid members pages as well.</strong></font></p><p>&nbsp;</p><p>&nbsp;</p><p>&nbsp;</p></td></tr></table>\r\n');
INSERT INTO `pages` (`id`, `name`, `htmlcode`) VALUES(8, 'OTO', '<p align="center"><b><font size="5" face="Tahoma" color="#CC0000">Your OTO Here ~fname~...</font></b></p>
<p align="center"> </p>
<p align="center">OTO SALES COPY<br/><br/>
This is your opportunity to really stand out with your offer!</p>
<p align="center"> </p>
<p align="center"> </p>
<p align="center">OTO SALES COPYOTO SALES COPYOTO SALES COPYOTO SALES COPYOTO 
SALES COPYOTO SALES COPYOTO SALES COPYOTO SALES COPYOTO SALES COPYOTO SALES 
COPYOTO SALES COPYOTO SALES COPYOTO SALES COPYOTO SALES COPYOTO SALES COPYOTO 
SALES COPYOTO SALES COPYOTO SALES COPYOTO SALES COPYOTO SALES COPYOTO SALES 
COPYOTO SALES COPYOTO SALES COPYOTO SALES COPY</p>
<p align="center"> $20 only</p>
<p align="center">
<font face="Tahoma" style="font-size: 14pt; background-color: #FFFF00"><b>
Payment buttons will show up automatically below this HTML</b></font></p>
\r\n');
INSERT INTO `pages` (`id`, `name`, `htmlcode`) VALUES(14, 'Login #1', '<center><a href="https://salespageclub.com" target=_new"><img src="http://salespageclub.com/images/CreditCard500.jpg" border="0"></a>');
INSERT INTO `pages` (`id`, `name`, `htmlcode`) VALUES(15, 'Login #2', '<center><table width="480" border="0" align="center" cellpadding="0" cellspacing="0" bgcolor="#FFFFFF"><tr><td style="padding:5px;border:#6D6D6D solid 0px"><div align="center" style="height:33px; border-bottom:1px solid #000000"><strong style="font-family:Tahoma;font-size:14pt"><a href="https://onlinemoneymakers.club/" target=_new"><img src="https://onlinemoneymakers.club/images/5kbanner468.png" border="0"></a><br/><br/>Click Here To Claim Your Membership NOW!</a><br/></p></td> </tr> </table>');
INSERT INTO `pages` (`id`, `name`, `htmlcode`) VALUES(16, 'Login #3', '<center><a href="https://onlinemoneymakers.club/" target=_new"><img src="https://onlinemoneymakers.club/images/5kbanner468.png" border="0"></a>');
INSERT INTO `pages` (`id`, `name`, `htmlcode`) VALUES(19, 'Referral Builder', '<p align="center">
<b>\r\n<font face="Tahoma" style="font-size: 14pt; background-color: #FFFF00">This is the \r\nReferral Builder HTML section.</font></b></p>\r\n<p align="center"><span style="background-color: #FFFF00"><b>\r\n<font face="Tahoma" style="font-size: 14pt">This will be text that shows above \r\nthe referral builder.</font></b></span></p>\r\n<p align="center"><b><font face="Tahoma" style="font-size: 14pt">Make sure to let members know they have to enter their \r\n<font color="#CC0000">entire affiliate URL</font>, <u>not just their ID</u> to update the referral builder!</font></b></p>\r\n<p align="center"><b><font face="Tahoma" style="font-size: 14pt">You Can Add \r\nCategories And The Programs To It By Clicking <i><u>\r\n<span style="background-color: #FFFF00">Referral Builder</span></u></i></font></b></p>\r\n');
INSERT INTO `pages` (`id`, `name`, `htmlcode`) VALUES(17, 'Login #4', '<center><a href="https://onlinemoneymakers.club/list.htm"><img src="https://onlinemoneymakers.club/images/listbanner.png" border=0></a>');
INSERT INTO `pages` (`id`, `name`, `htmlcode`) VALUES(10, 'Offer page', '<p align="center"><b><font size="5" face="Tahoma" color="#CC0000">This Is Your \r\nOffer Page Sales Letter Here ~fname~...</font></b></p>\r\n<p align="center"><b><font face="Tahoma" style="font-size: 14pt">Consider this \r\nlike your 3rd OTO...</font></b></p>\r\n<p align="center"><b><font face="Tahoma" style="font-size: 14pt">You Can Turn It \r\nOn And Offer By Clicking Edit Offer Page And Even Choose</font></b></p>\r\n<p align="center"><b><font face="Tahoma" style="font-size: 14pt">For It To Show \r\nAlways Or Just 1 Time - You Can Even Reset It So All</font></b></p>\r\n<p align="center"><b><font face="Tahoma" style="font-size: 14pt">Members See The \r\nOffer Again Only 1 Time</font></b></p>\r\n<p align="center">\r\n<font face="Tahoma" style="font-size: 14pt; background-color: #FFFF00"><b>\r\nPayment buttons will show up automatically below this HTML</b></font></p>');
INSERT INTO `pages` (`id`, `name`, `htmlcode`) VALUES(20, 'Referral Contest', '<p align="center">\r\n<font face="Tahoma" style="font-size: 12pt; background-color: #FFFF00">This is the \r\nReferral Contest HTML page</font></p>\r\n<p align="center"><font face="Tahoma" style="font-size: 12pt; font-weight: 700">\r\nIn case you want to have a referral contest, you can post the details</font></p>\r\n<p align="center"><font face="Tahoma" style="font-size: 12pt; font-weight: 700">\r\nof your contest here..</font></p>\r\n<p align="center">\r\n<font face="Tahoma" style="font-size: 12pt; text-decoration: underline; font-weight: 700; background-color: #FFFF00">\r\nTo keep track of referrals properly once your contest starts read this below:\r\n</font></p>\r\n<p align="center"><b><font face="Tahoma" style="font-size: 14pt">Under Settings \r\n&gt; </font><font color="#000000" face="Tahoma" style="font-size: 14pt">Referral \r\nContest Date &gt; Set it to 1 day before your contest starts...</font></b></p>\r\n<p align="center"><font face="Tahoma" style="font-size: 14pt; font-weight: 700">\r\nSo if you wanted your contest to start on 2009-05-27 (May 27th, 2009)</font></p>\r\n<p align="center"><b><font face="Tahoma" style="font-size: 14pt">--&gt;&nbsp; You \r\nwould enter 2009-05-26&nbsp; under Settings (1 day before)</font></b></p>\r\n');
INSERT INTO `pages` (`id`, `name`, `htmlcode`) VALUES(1, 'Notes', 'This is just a place for you to save notes.');
INSERT INTO `pages` (`id`, `name`, `htmlcode`) VALUES(3, 'Signup Page', '<p align="center"><b><font color=#CC0000 size=6 face="Tahoma">This is your Signup Page...</font></b></p>\r\n<p align="center">&nbsp;</p>\r\n');
INSERT INTO `pages` (`id`, `name`, `htmlcode`) VALUES(13, 'Admin email footer ad', 'this is my ad or signature that shows under my admin emails that I sent out - use only text here\r\nhttps://gomember.vip/');
INSERT INTO `pages` (`id`, `name`, `htmlcode`) VALUES(6, '1st level Page', '<p align="center"><b>\r\n<font color=#CC0000 face="Tahoma" style="font-size: 16pt; background-color: #FFFF00">This is \r\nthe HTML for your 1st level paid members area</font></b></p>\r\n<p align="center">&nbsp;</p>\r\n<p align="center"><span style="background-color: #FFFF00"><b>\r\n<font face="Tahoma" style="font-size: 16pt" color="#CC0000">Remember, the 2nd \r\nlevel paid member can see the 1st level paid member''s pages</font></b></span></p>\r\n');
INSERT INTO `pages` (`id`, `name`, `htmlcode`) VALUES(11, 'Thank You Page HTML', '<p align="center"><font face="Tahoma" style="font-size: 14pt">If you have your \r\nOTO turned off - this page will show to your members</font></p>\r\n<p align="center"><font face="Tahoma" style="font-size: 14pt">when they click \r\nthe verification link in their signup email.</font></p>\r\n<p align="center">&nbsp;</p>\r\n<p align="center"><font face="Tahoma" style="font-size: 14pt">Thank You For Verifying Your Email!<BR>&nbsp;</font></p>\r\n<p align="center"><font face="Tahoma" style="font-size: 14pt">This is where you could add \r\n<font color="#CC0000"><b>&quot;unadvertised bonuses&quot;</b></font> if you were to have your OTO turned off</font></p>\r\n<p align="center"><font face="Tahoma" style="font-size: 14pt">The members will see this page...</font></p>\r\n<p align="center"><font face="Tahoma" style="font-size: 14pt">Bonus or Recommendation Here \r\nFor Example:<BR></font></p><center><font face="Tahoma" style="font-size: 14pt"><a href="https://onlinemoneymakers.club/list.htm"><img src="https://onlinemoneymakers.club/images/listbanner.png" border=0></a>\r\n <br>&nbsp;</font><p>&nbsp;</p>\r\n<p><font face="Tahoma" style="font-size: 14pt"><br><a href="memberlogin.php">Click Here To Login</a></font></p>\r\n</p>\r\n');
INSERT INTO `pages` (`id`, `name`, `htmlcode`) VALUES(12, 'Thank You Ad HTML', '<center><a href="https://onlinemoneymakers.club/list.htm"><img src="https://onlinemoneymakers.club/images/listbanner.png" border=0></a>');
INSERT INTO `pages` (`id`, `name`, `htmlcode`) VALUES(5, 'Upgrade Page', '<p align="center"><b>\r\n<font color=#CC0000 face="Tahoma" style="font-size: 16pt; background-color: #FFFF00">This is \r\nthe HTML for your upgrade page inside the members area..</font></b></p>\r\n<p align="center"><b>\r\n<font face="Tahoma" color="#CC0000" style="font-size: 14pt">Here you can remind \r\nthe Free member what they will get if they upgrade</font></b></p>\r\n<p align="center"><b>\r\n<font face="Tahoma" style="font-size: 16pt" color="#CC0000">The prices on this \r\npage will generally be higher than your oto &amp; downsell &amp; offer page</font></b></p>\r\n<p align="center">&nbsp;</p>\r\n');
INSERT INTO `pages` (`id`, `name`, `htmlcode`) VALUES(7, '2nd level Page', '<p align="center"><b>\r\n<font color=#CC0000 face="Tahoma" style="font-size: 16pt; background-color: #FFFF00">This is \r\nthe HTML for your 2nd level paid members area</font></b></p>\r\n<p align="center">&nbsp;</p>\r\n<p align="center"><span style="background-color: #FFFF00"><b>\r\n<font face="Tahoma" style="font-size: 16pt" color="#CC0000">Remember, the 2nd \r\nlevel paid member can see the 1st level paid member''s pages</font></b></span></p>\r\n');
INSERT INTO `pages` (`id`, `name`, `htmlcode`) VALUES(9, 'Downsell', '<p align="center"><b><font size="5" face="Tahoma" color="#CC0000">This Is Your \r\nDownsell Here ~fname~...</font></b></p>\r\n<p align="center">&nbsp;</p>\r\n<p align="center">&nbsp;</p>\r\n<p align="center"> </p>\r\n<p align="center"> </p>\r\n<p align="center"> </p>\r\n<p align="center"> </p>\r\n<p align="center"> </p>\r\n<p align="center"> </p>\r\n<p align="center">\r\n<font face="Tahoma" style="font-size: 14pt; background-color: #FFFF00"><b>\r\nPayment buttons will show up automatically below this HTML</b></font></p>\r\n');
INSERT INTO `pages` (`id`, `name`, `htmlcode`) VALUES(23, 'Spam Policy', '<html>\r\n<head>\r\n<META NAME="ROBOTS" CONTENT="NOINDEX, NOFOLLOW">\r\n</head>\r\n<font face="Tahoma" color="#000000" style="font-size: 16pt">Anti-Spam Policy for %sitename%</font></p>\r\n<p><font face="Tahoma"><br>This Anti-Spam Policy Notice governs the use of the web page at and its \r\nassociated services, web pages, domains and sub-domains, which are owned and \r\noperated by %adminname% ("Owner"). Wherever this Notice refers to "users" it \r\nmeans "you", while "we" or "our" refer to %adminname% and "Web Site" refers to \r\n%domain%. <br>\r\n<br>\r\nThis sets forth our policy with regard to the use of "Spam" marketing techniques \r\nin connection with Internet Marketing. In the event that we deem you to be in \r\nviolation of these policies, we shall immediately revoke your rights and close \r\nany active account. <br>\r\n<br>\r\nWe have a strict policy against spamming. We forbid the sending of unsolicited \r\nmass Emails or unsolicited Emails of any kind in connection with the marketing \r\nof our programs, products and services. <br>\r\n<br>\r\nWe reserve the right to terminate your account and participation in our programs \r\n"for cause" if we deem you to be in violation of our anti-spamming policies. We \r\nalso reserve the right to suspend your account and participation pending review \r\nupon receipt of any complaint or other evidence that you may be engaging in any \r\nspamming activity. <br>\r\n<br>\r\nWe consider spamming to be any activity whereby you directly or indirectly \r\ntransmit email messages to any email address that has not solicited such email \r\nand does not consent to such transmission. We also consider spamming to \r\nconstitute posting advertisements in newsgroups in violation of the terms of \r\nparticipation in such newsgroup, that are off topic, or in newsgroups that do \r\nnot specifically permit advertisements. We also consider it spamming when \r\nadvertisements are placed on message boards or in chat rooms when they are not \r\npermitted by the terms of participation in such message boards and chat rooms.\r\n<br>\r\n<br>\r\nIf you are "spammed" by anyone regarding our products, services, web site, or \r\nany other matters, please report this activity to %adminname% by email at \r\n%adminemail%. \r\n</font></p></html>');
INSERT INTO `pages` (`id`, `name`, `htmlcode`) VALUES(21, 'Terms and Conditions', '<html>\r\n<head>\r\n<META NAME="ROBOTS" CONTENT="NOINDEX, NOFOLLOW">\r\n</head>\r\n<font face="Tahoma" color="#000000" style="font-size: 16pt">%sitename% Terms and Conditions</font>\r\n<p> </p></center>\r\n			<p><u><b><font face="Tahoma">AGE Limit<br> </font></b></u><font face="Tahoma">You agree that you are the age of 18 or \r\n			older.</font></p>\r\n			<p><u><b><font face="Tahoma">Commissions<br></font></b></u><font face="Tahoma">You agree to receive any earned commissions through \r\n			PayPal or AlertPay Only.</font></p>\r\n			<p><font face="Tahoma"><b><u>Number of \r\nAccounts<br>  </u></b></font><font face="Tahoma">You agree to only create 1 account.</font></p>\r\n			<p><font face="Tahoma"><b><u>EMAILS</u></b><br>By joining %sitename% <b>YOU \r\nAGREE TO RECEIVE EMAILS UP TO EVERY 24HRS FROM %adminemail%. Please \r\nadd this email address to your address book and mark all emails from %adminemail%   as  NOT SPAM. This is to ensure all members get verification emails as well as website updates, commissions info etc.</b> Again, \r\nthese emails may be for updates, account issues, %sitename% promotions \r\nor anything that %sitename% needs to relay to all members.  </font></p>\r\n			<p><font face="Tahoma"><b><u>No Autoresponders or Bounced Emails \r\nare allowed<br>      </u></b></font><font face="Tahoma">If your \r\nemail address bounces or sends back %sitename% a message with an autoresponder, \r\n			you risk having your account deleted. All referrals and COMMISSIONS will be \r\nlost if your account is deleted. <br><br>                                              </font><font face="Tahoma"><b><u>Liability</u></b> <br>%sitename% is an \r\n			information marketing tool used \r\nto help it''s members on the Internet. %sitename% does not make any promises written or implied as to the \r\namount of money that can be made from %sitename%. </font><font face="Tahoma">It is your responsibility to make sure your \r\n			payment email address is correct. Commission payments made to the \r\n			wrong account because of an incorrectly entered id is your \r\n			responsibility. <br><br>    \r\n	  </font><font face="Tahoma"><b><u>Policies</u></b> <br>All policies, rules and regulations are the final decision \r\nof %sitename%. We reserve the right to modify, add or change any \r\npolicies as we deem necessary at any time. All members agree that they will not \r\nhold %sitename% liable for any items or policies within this program. \r\n<br><br>         \r\n			</font><font face="Tahoma"><b><u>Refunds</u></b> <br>Once you pay for \r\nyour membership, if you would like a refund, simply submit a \r\nsupport ticket stating that you would like a refund with your payment \r\n			information. Your refund will be sent \r\nand your account will be deleted. You will lose any earned commissions and will \r\nnot be eligible for payment. By joining and paying for any paid portion of %sitename%, you agree to all the terms and conditions on this page. \r\n<br><br>         \r\n	   </font><font face="Tahoma"><b><u>SPAM</u></b> <br>%sitename% has a \r\n			<font color="#ff0000"><b>zero</b></font> tolerance for spam. \r\nAnyone caught spamming will be deleted from the program and is subject to civil \r\nand criminal prosecution including fines. If you are to include \r\n%sitename%''s name or URL in any email promotion, please only email to \r\nyour own "double-optin" subscribers or on safelists, traffic exchanges, ad \r\n			exchanges, list builders, classified ads, ppc marketing and other \r\n			legitimate forms of advertising.</font> </p>\r\n<p><font face="Tahoma">However, the following are grounds for termination of \r\nyour account: <br><br>     \r\n	    </font><font face="Tahoma">To send unsolicited emails to anyone that is \r\n			not on your own personal double-optin list.   <b>If this does not make sense to you, then do not include \r\npromotions for %sitename% in emails.</b><br>To \r\nfalsify user information provided to %sitename% or to other users of \r\nthe service in connection with %sitename%, or any of it''s \r\n	other sites.<br>To use the %sitename% name and URL via bought commercial \r\nbulk email lists is prohibited.</font></p>\r\n<p><font face="Tahoma">Do NOT to promote your affiliate page using blasters or \r\n\r\nto purchased leads - Or on any program promising to blast your ad to millions of \r\nusers. <br> &nbsp;</font></p>\r\n<p><font face="Tahoma">%sitename% considers the above practices to constitute abuse of our \r\nservice and of the recipients of such unsolicited mailings and/or postings who \r\noften bear the expense. Therefore, these practices are prohibited by %sitename%terms and conditions of service. Engaging in one or more of \r\nthese practices will result in termination of the offender''s account. \r\n<br><br>     \r\n	            \r\n	     Nothing contained in this policy shall be \r\nconstrued to limit %sitename% actions or remedies in any way with \r\nrespect to any of the foregoing activities. <br><br>          \r\n	     %sitename% reserves the right to take any and all additional actions \r\nit may deem appropriate with respect to such activities, including without \r\nlimitation taking action to recover the costs and expenses of identifying \r\noffenders and removing them from the program. <br>       \r\n	            \r\n	          \r\n	          \r\n</font><font face="Tahoma"><br>In addition, %sitename% reserves at all times \r\nall rights and remedies available to it with respect to such activities at law \r\nor in equity. <br><br>    \r\n	            \r\n	      </font><font face="Tahoma">We use IP \r\ntracking devices. Any user that is found to blatantly violate this agreement \r\nwill be banned from the program indefinitely and may be subject to civil and \r\ncriminal prosecution. <br><br>           \r\n	          \r\n	          </font><font face="Tahoma">We \r\nreserve the right to refuse service to anyone. We may also make changes to these \r\nrules, regulations, and policies at any time. <br><br>          \r\n	            \r\n			</font><b><font face="Tahoma">By becoming a member of %sitename%, you agree to all of the above \r\nterms and conditions.<br><br>          </font></b><b><font face="Tahoma">To Your Success,<br><BR>\r\n%adminname%<BR>  %sitename%</font></b></p></font></b></address></html>');
INSERT INTO `pages` (`id`, `name`, `htmlcode`) VALUES(22, 'Earnings Disclaimer', '<html>\r\n<head>\r\n<META NAME="ROBOTS" CONTENT="NOINDEX, NOFOLLOW">\r\n</head>\r\n	<p align="center"><font face="Tahoma" color="#000000" style="font-size: 16pt">%sitename% Earnings \r\n	Disclaimer</span></font></strong></p>\r\n	<p align="center"> </p>\r\n	<p align="left"><font face="Tahoma">ANY EARNINGS OR INCOME STATEMENTS, OR \r\n	EARNINGS OR INCOME EXAMPLES, ARE ONLY ESTIMATES OF WHAT WE THINK YOU COULD \r\n	EARN. THERE IS NO ASSURANCE YOU''LL DO AS WELL. IF YOU RELY UPON OUR FIGURES, \r\n	YOU MUST ACCEPT THE RISK OF NOT DOING AS WELL. <br>\r\n	<br>\r\n	WHERE SPECIFIC INCOME FIGURES ARE USED, AND ATTRIBUTED TO AN INDIVIDUAL OR \r\n	BUSINESS, THOSE PERSONS OR BUSINESSES HAVE EARNED THAT AMOUNT. THERE IS NO \r\n	ASSURANCE YOU''LL DO AS WELL. IF YOU RELY UPON OUR FIGURES; YOU MUST ACCEPT \r\n	THE RISK OF NOT DOING AS WELL. <br>\r\n	<br>\r\n	ANY AND ALL CLAIMS OR REPRESENTATIONS, AS TO INCOME EARNINGS ON %domain%, \r\n	ARE NOT TO BE CONSIDERED AS AVERAGE EARNINGS. <br>\r\n	<br>\r\n	THERE CAN BE NO ASSURANCE THAT ANY PRIOR SUCCESSES, OR PAST RESULTS, AS TO \r\n	INCOME EARNINGS, CAN BE USED AS AN INDICATION OF YOUR FUTURE SUCCESS OR \r\n	RESULTS. <br>\r\n	<br>\r\n	MONETARY AND INCOME RESULTS ARE BASED ON MANY FACTORS. WE HAVE NO WAY OF \r\n	KNOWING HOW WELL YOU WILL DO, AS WE DO NOT KNOW YOU, YOUR BACKGROUND, YOUR \r\n	WORK ETHIC, OR YOUR BUSINESS SKILLS OR PRACTICES. THEREFORE WE DO NOT \r\n	GUARANTEE OR IMPLY THAT YOU WILL GET RICH, THAT YOU WILL DO AS WELL, OR MAKE \r\n	ANY MONEY AT ALL. THERE IS NO ASSURANCE YOU''LL DO AS WELL. IF YOU RELY UPON \r\n	OUR FIGURES; YOU MUST ACCEPT THE RISK OF NOT DOING AS WELL. <br>\r\n	<br>\r\n	INTERNET BUSINESSES AND EARNINGS DERIVED THERE FROM, HAVE UNKNOWN RISKS \r\n	INVOLVED, AND ARE NOT SUITABLE FOR EVERYONE. MAKING DECISIONS BASED ON ANY \r\n	INFORMATION PRESENTED IN OUR PRODUCTS, SERVICES, OR WEB SITE, SHOULD BE DONE \r\n	ONLY WITH THE KNOWLEDGE THAT YOU COULD EXPERIENCE SIGNIFICANT LOSSES, OR \r\n	MAKE NO MONEY AT ALL. <br>\r\n	<br>\r\n	ALL PRODUCTS AND SERVICES BY %domain% ARE FOR EDUCATIONAL \r\n	AND INFORMATIONAL PURPOSES ONLY. USE CAUTION AND SEEK THE ADVICE OF \r\n	QUALIFIED PROFESSIONALS. CHECK WITH YOUR ACCOUNTANT, LAWYER OR PROFESSIONAL \r\n	ADVISOR, BEFORE ACTING ON THIS OR ANY INFORMATION. <br>\r\n	<br>\r\n	USERS OF OUR PRODUCTS, SERVICES AND WEB SITE ARE ADVISED TO DO THEIR OWN DUE \r\n	DILIGENCE WHEN IT COMES TO MAKING BUSINESS DECISIONS AND ALL INFORMATION, \r\n	PRODUCTS, AND SERVICES THAT HAVE BEEN PROVIDED SHOULD BE INDEPENDENTLY \r\n	VERIFIED BY YOUR OWN QUALIFIED PROFESSIONALS. OUR INFORMATION, PRODUCTS, AND \r\n	SERVICES ON %domain% SHOULD BE CAREFULLY CONSIDERED AND \r\n	EVALUATED, BEFORE REACHING A BUSINESS DECISION, ON WHETHER TO RELY ON THEM.\r\n	<br>\r\n	<br>\r\n	YOU AGREE THAT OUR COMPANY IS NOT RESPONSIBLE FOR THE SUCCESS OR FAILURE OF \r\n	YOUR BUSINESS DECISIONS RELATING TO ANY INFORMATION PRESENTED BY %domain%, \r\n	OR OUR COMPANY PRODUCTS OR SERVICES. </font></html>');
INSERT INTO `pages` (`id`, `name`, `htmlcode`) VALUES(24, 'Privacy Policy', '<html>\r\n<head>\r\n<META NAME="ROBOTS" CONTENT="NOINDEX, NOFOLLOW">\r\n</head>\r\n<font face="Tahoma" color="#000000" style="font-size: 16pt">%sitename% \r\nPrivacy Policy</font></p>\r\n<p><font face="Tahoma"><br>\r\nWelcome to %sitename% (the "Site"). <br>\r\n<br>\r\nWe understand that privacy online is important to users of our Site, especially \r\nwhen conducting business. This statement governs our privacy policies with \r\nrespect to those users of the Site ("Visitors") who visit without transacting \r\nbusiness and Visitors who register to transact business on the Site and make use \r\nof the various services offered by %sitename% (collectively, \r\n"Services") ("Authorized Customers"). <br>\r\n<br>\r\n"Personally Identifiable Information" refers to any information that identifies \r\nor can be used to identify, contact, or locate the person to whom such \r\ninformation pertains, including, but not limited to, name, address, phone \r\nnumber, fax number, email address, financial profiles, social security number, \r\nand credit card information. Personally Identifiable Information does not \r\ninclude information that is collected anonymously (that is, without \r\nidentification of the individual user) or demographic information not connected \r\nto an identified individual. <br>\r\n<br>\r\nWhat Personally Identifiable Information is collected? We may collect basic user \r\nprofile information from all of our Visitors. We collect the following \r\nadditional information from our Authorized Customers: the names, addresses, \r\nphone numbers and email addresses of Authorized Customers, the nature and size \r\nof the business, and the nature and size of the advertising inventory that the \r\nAuthorized Customer intends to purchase or sell. <br>\r\n<br>\r\nHow does the Site use Personally Identifiable Information? We use Personally \r\nIdentifiable Information to customize the Site, to make appropriate service \r\nofferings, and to fulfill buying and selling requests on the Site. We may email \r\nVisitors and Authorized Customers about research or purchase and selling \r\nopportunities on the Site or information related to the subject matter of the \r\nSite. We may also use Personally Identifiable Information to contact Visitors \r\nand Authorized Customers in response to specific inquiries, or to provide \r\nrequested information. <br>\r\n<br>\r\nHow is Personally Identifiable Information stored? Personally Identifiable \r\nInformation collected by %sitename% is securely stored and is not \r\naccessible to third parties. <br>\r\n<br>\r\nWhat choices are available to Visitors regarding collection, use and \r\ndistribution of the information? Visitors and Authorized Customers may opt out \r\nof receiving unsolicited information from or being contacted by us and/or our \r\nvendors and affiliated agencies by responding to emails as instructed, or by \r\ncontacting us at %adminemail% <br>\r\n<br>\r\nAre Cookies Used on the Site? Cookies are used for a variety of reasons. We use \r\nCookies to obtain information about the preferences of our Visitors and the \r\nservices they select. We also use Cookies for security purposes to protect our \r\nAuthorized Customers. <br>\r\n<br>\r\nHow does %sitename% use login information? %sitename%\r\nuses login information, including, but not limited to, IP addresses, ISPs, and \r\nbrowser types, to analyze trends, administer the Site, track a user''s movement \r\nand use, and gather broad demographic information. <br>\r\n<br>\r\nHow can Visitors correct any inaccuracies in Personally Identifiable \r\nInformation? Visitors and Authorized Customers may contact us to update \r\nPersonally Identifiable Information about them or to correct any inaccuracies by \r\nemailing us at %adminemail% <br>\r\n<br>\r\nCan a Visitor delete or deactivate Personally Identifiable Information collected \r\nby the Site? We provide Visitors and Authorized Customers with a mechanism to \r\ndelete/deactivate Personally Identifiable Information from the Site''s database \r\nby contacting %adminemail%. However, because of backups and records \r\nof deletions, it may be impossible to delete a Visitor''s entry without retaining \r\nsome residual information. An individual who requests to have Personally \r\nIdentifiable Information deactivated will have this information functionally \r\ndeleted, and we will not sell, transfer, or use Personally Identifiable \r\nInformation relating to that individual in any way moving forward. <br>\r\n<br>\r\nWhat happens if the Privacy Policy Changes? We will let our Visitors and \r\nAuthorized Customers know about changes to our privacy policy by posting such \r\nchanges on the Site. However, if we are changing our privacy policy in a manner \r\nthat might cause disclosure of Personally Identifiable Information that a \r\nVisitor or Authorized Customer has previously requested not be disclosed, we \r\nwill contact such Visitor or Authorized Customer to allow such Visitor or \r\nAuthorized Customer to prevent such disclosure. <br>\r\n<br>\r\nLinks: This web site contains links to other web sites. Please note that when \r\nyou click on one of these links, you are moving to another web site. We \r\nencourage you to read the privacy statements of these linked sites as their \r\nprivacy policies may differ from ours. </font></p></html>');

-- --------------------------------------------------------

--
-- Table structure for table `promo_codes`
--

CREATE TABLE IF NOT EXISTS `promo_codes` (
  `id` int(9) NOT NULL auto_increment,
  `name` varchar(50) NOT NULL default '',
  `code` varchar(50) NOT NULL default '',
  `max` int(9) NOT NULL default '0',
  `count` int(9) NOT NULL default '0',
  `upgrade` tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (`id`)
);

--
-- Dumping data for table `promo_codes`
--


-- --------------------------------------------------------

--
-- Table structure for table `promo_text`
--

CREATE TABLE IF NOT EXISTS `promo_text` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(250) NOT NULL,
  `text` text NOT NULL,
  PRIMARY KEY  (`id`)
);

--
-- Dumping data for table `promo_text`
--

INSERT INTO `promo_text` (`id`, `name`, `text`) VALUES(1, 'This is my promo', 'This is my promo\r\n%reflink%');
INSERT INTO `promo_text` (`id`, `name`, `text`) VALUES(2, 'This is my 2nd promo', 'This is my 2nd promo\r\n%reflink%');

-- --------------------------------------------------------

--
-- Table structure for table `promo_used`
--

CREATE TABLE IF NOT EXISTS `promo_used` (
  `promoid` int(9) NOT NULL default '0',
  `userid` varchar(30) NOT NULL default ''
);

--
-- Dumping data for table `promo_used`
--


-- --------------------------------------------------------

--
-- Table structure for table `settings`
--

CREATE TABLE IF NOT EXISTS `settings` (
  `name` varchar(20) NOT NULL default '',
  `setting` varchar(100) NOT NULL default ''
);

--
-- Dumping data for table `settings`
--

INSERT INTO `settings` (`name`, `setting`) VALUES('row1', 'x');
INSERT INTO `settings` (`name`, `setting`) VALUES('adminid', 'Admin');
INSERT INTO `settings` (`name`, `setting`) VALUES('adminpw', 'admin');
INSERT INTO `settings` (`name`, `setting`) VALUES('paypal', 'admin@sitename.com');
INSERT INTO `settings` (`name`, `setting`) VALUES('adminemail', 'admin@sitename.com');
INSERT INTO `settings` (`name`, `setting`) VALUES('proprice', '17');
INSERT INTO `settings` (`name`, `setting`) VALUES('prointerval', 'Monthly');
INSERT INTO `settings` (`name`, `setting`) VALUES('freecommission', '50');
INSERT INTO `settings` (`name`, `setting`) VALUES('procommission', '50');
INSERT INTO `settings` (`name`, `setting`) VALUES('basecolour', '#E6E6EE');
INSERT INTO `settings` (`name`, `setting`) VALUES('contrastcolour', '#C0C0C0');
INSERT INTO `settings` (`name`, `setting`) VALUES('fonttype', 'Tahoma');
INSERT INTO `settings` (`name`, `setting`) VALUES('fontcolour', '#000000');
INSERT INTO `settings` (`name`, `setting`) VALUES('domain', 'https://gomember.vip');
INSERT INTO `settings` (`name`, `setting`) VALUES('sitename', 'GoMember Membership System');
INSERT INTO `settings` (`name`, `setting`) VALUES('adminname', 'Your name');
INSERT INTO `settings` (`name`, `setting`) VALUES('adminaddress', 'Your address');
INSERT INTO `settings` (`name`, `setting`) VALUES('pro2refcom', '0');
INSERT INTO `settings` (`name`, `setting`) VALUES('conteststart', '2018-11-21');
INSERT INTO `settings` (`name`, `setting`) VALUES('alertpay', '');
INSERT INTO `settings` (`name`, `setting`) VALUES('seccode', '');
INSERT INTO `settings` (`name`, `setting`) VALUES('freerefcom', '0');
INSERT INTO `settings` (`name`, `setting`) VALUES('prorefcom', '0');
INSERT INTO `settings` (`name`, `setting`) VALUES('pro2commission', '50');
INSERT INTO `settings` (`name`, `setting`) VALUES('pay_with', 'a:1:{s:6:"paypal";s:1:"1";}');
INSERT INTO `settings` (`name`, `setting`) VALUES('background', 'ltblue1');
INSERT INTO `settings` (`name`, `setting`) VALUES('pro2price', '97');
INSERT INTO `settings` (`name`, `setting`) VALUES('nav_hover', '#CC0000');
INSERT INTO `settings` (`name`, `setting`) VALUES('showheader', '1');
INSERT INTO `settings` (`name`, `setting`) VALUES('showfooter', '1');
INSERT INTO `settings` (`name`, `setting`) VALUES('pro2random', '1');
INSERT INTO `settings` (`name`, `setting`) VALUES('metakeyword', 'membership script, recurring imcome,  make money online');
INSERT INTO `settings` (`name`, `setting`) VALUES('metadescription', 'Advertise Your Business Here For Free');
INSERT INTO `settings` (`name`, `setting`) VALUES('affiliateurl', 'https://gomember.vip/');
INSERT INTO `settings` (`name`, `setting`) VALUES('prorandom', '1');
INSERT INTO `settings` (`name`, `setting`) VALUES('enablepopup', '1');
INSERT INTO `settings` (`name`, `setting`) VALUES('pro2interval', 'Lifetime');
INSERT INTO `settings` (`name`, `setting`) VALUES('pro2name', 'Platinum');
INSERT INTO `settings` (`name`, `setting`) VALUES('proname', 'Gold');
INSERT INTO `settings` (`name`, `setting`) VALUES('backgroundurl', '');
INSERT INTO `settings` (`name`, `setting`) VALUES('sitewidth', '850');
INSERT INTO `settings` (`name`, `setting`) VALUES('enablelogin', '1');
INSERT INTO `settings` (`name`, `setting`) VALUES('jointext', 'Sign Me Up!');
INSERT INTO `settings` (`name`, `setting`) VALUES('submitfont', 'Verdana, Arial');
INSERT INTO `settings` (`name`, `setting`) VALUES('submitsize', '18');


-- --------------------------------------------------------

--
-- Table structure for table `transactions`
--

CREATE TABLE IF NOT EXISTS `transactions` (
  `userid` varchar(20) NOT NULL default '',
  `action` text NOT NULL,
  `date` int(15) NOT NULL default '0',
  `quantity` varchar(50) NOT NULL default '',
  `paid` tinyint(4) NOT NULL,
  `viewed` tinyint(4) NOT NULL
);

--
-- Dumping data for table `transactions`
--

-- --------------------------------------------------------

--
-- Table structure for table `viralthankyouads`
--

CREATE TABLE IF NOT EXISTS `viralthankyouads` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(250) NOT NULL,
  `text` text NOT NULL,
  PRIMARY KEY  (`id`)
);

--
-- Dumping data for table `viralthankyouads`
--

INSERT INTO `viralthankyouads` (`id`, `name`, `text`) VALUES(1, 'Thank You Ad 1', '<center><a href="%reflink%"><img src="https://onlinemoneymakers.club/images/5kbanner468.png" border="0"></a>');
INSERT INTO `viralthankyouads` (`id`, `name`, `text`) VALUES(2, 'Thank You Ad 2', '<center><table border="5" cellpadding="10" style="BORDER-RIGHT: #cc0000 5px dashed; BORDER-TOP: #cc0000 5px dashed; BORDER-LEFT: #cc0000 5px dashed; BORDER-BOTTOM: #cc0000 5px dashed; BORDER-COLLAPSE: collapse" width="500" bordercolor="#cc0000" bgcolor="#ffffff">  <tr>    <td align="middle">      <p style="FONT-WEIGHT: 400; FONT-FAMILY: Verdana" align="left"><font face="Arial"><span style="FONT-WEIGHT: bold; COLOR: #cc0000">Next Step</span> , Make Sure You       \r\n	Change This Thank You Ad To Your Own...</font><div><b><span style="BACKGROUND-COLOR: rgb(255,255,0)"><font face="Arial">With \r\n		SO &amp; SO You Will Be Able       To...</font>              </span></b></div>      <div><font face="Arial"></font> </div>      <div><b><font color="#cc0000" face="Arial">\r\n	Blah...</font><font face="Arial" color="#CC0000">Blah...</font></b></div>      <div><b><font color="#cc0000" face="Arial">\r\n		And Blah...</font><font face="Arial" color="#CC0000">Blah...</font></b></div>      <div>\r\n		<b><font face="Arial" color="#CC0000">Blah...Blah...Blah...</font></b><p>\r\n		<strong></div><center>	  <a href="%reflink%" target=_new">	  <font face="Tahoma">Click Here To       Continue...</font>   </a>\r\n	</strong>      <p></p>      <p><b>\r\n	<a href="%reflink%"><font face="Verdana" size="6">\r\n	IMAGE HERE</font></a></b></p></center></td>  </tr></table>');





INSERT INTO `settings` (
`name` ,
`setting`
)
VALUES (
'freecommission2', '0'
), (
'procommission2', '0'
), (
'pro2commission2', '0'
), (
'allowip', '0'
);

ALTER TABLE `oto` ADD `freecommission` FLOAT NOT NULL ,
ADD `procommission` FLOAT NOT NULL ,
ADD `pro2commission` FLOAT NOT NULL ,
ADD `pinterval` VARCHAR( 20 ) NOT NULL ;

ALTER TABLE `lastoffer` ADD `freecommission` FLOAT NOT NULL ,
ADD `procommission` FLOAT NOT NULL ,
ADD `pro2commission` FLOAT NOT NULL ,
ADD `pinterval` VARCHAR( 20 ) NOT NULL ;

ALTER TABLE `offerpage` ADD `freecommission` FLOAT NOT NULL ,
ADD `procommission` FLOAT NOT NULL ,
ADD `pro2commission` FLOAT NOT NULL ,
ADD `pinterval` VARCHAR( 20 ) NOT NULL ;
ALTER TABLE `transactions` ADD `date_paid` INT( 15 ) NOT NULL ;



 CREATE TABLE `monthly_stats` (
`time` INT( 15 ) NOT NULL ,
`income` FLOAT NOT NULL ,
`commission` FLOAT NOT NULL
);


INSERT INTO `settings` (`name`, `setting`) VALUES('enablepro2', '1');

CREATE TABLE IF NOT EXISTS `discount_codes` (
  `id` int(15) NOT NULL auto_increment,
  `code` varchar(20) NOT NULL,
  `discount` float NOT NULL,
  `memtype` varchar(20) NOT NULL,
  `freecommission` float NOT NULL,
  `procommission` float NOT NULL,
  `pro2commission` float NOT NULL,
  PRIMARY KEY  (`id`),
  UNIQUE KEY `id` (`id`)
);
